body
{
	font-size: 12px;
	font-family: Verdana;
}

.table
{
	overflow: hidden;
	background-color: #EEEEEE;
	padding: 1px;
	border: 2px solid black;
	width: 1148px;
	margin-right: auto;
	margin-left: auto;
}

.row
{
	overflow: hidden;
}

.row div
{
	border: 1px solid black;
	font-weight: 600;
	padding: 10px;
	float: left;
	margin: 1px;
}

.header
{
	width: 1144px;
	font-weight: 600;
	color: red;
	border: 1px solid black;
	margin: 1px;
	padding: 10px 0px;
	text-align: center;
	font-size: x-large;
}

.label
{
	width: 100px;
	
}

.value
{
	width: 1000px;
}

.hibadiv {
	width: 580px;
	border: 1px solid #222;
	background-color: #eee;
	margin: 0 auto;
	margin-top: 100px;
	color: #333;
	padding: 20px;
}

.hibadiv h1 {
	width: 100px;
	margin: 0 auto;
	color: #900;
}